
Foreman - Bug #1517

The - sign for removing a class in wrong place with IE.

03/06/2012 05:32 AM - Steve Traylen

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Hi,

For the class add / remove page for a host with firefox and chrome all is good.

With internet explorer the '-' to remove the class from a host appears one row down.

Attached are screenshots for firefox, chrome and Internet Explorer 8.

Steve (embarrassed)

Related issues:

Related to Foreman - Bug #1304: Long puppet classes makes the UI not correct Closed 11/09/2011

History

#1 - 03/06/2012 08:14 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

- Target version set to 1.0

#2 - 05/21/2012 08:53 AM - Ohad Levy

Steve, can you confirm this still happens with latest git/ test rpms / nightly debs?

thanks!

#3 - 05/22/2012 04:59 AM - Steve Traylen

Where are the test rpms?

#4 - 05/22/2012 05:09 AM - Ohad Levy

people.redhat.com/jmontleo/foreman/

#5 - 05/23/2012 03:10 AM - Steve Traylen

Hi,

We checked IE with "foreman-0.5.1-1.el6.noarch", build date "Tue 08 May 2012 09:59:40 PM CEST" and - sign is n

ow in

the correct place.

 Thanks

Steve.

#6 - 05/23/2012 12:18 PM - Steve Traylen

- Status changed from New to Closed

- % Done changed from 0 to 100
Files

firefox.tiff 6.93 KB 03/06/2012 Steve Traylen

chrome.tiff 24.1 KB 03/06/2012 Steve Traylen

InternetExplorer8.jpg 19.7 KB 03/06/2012 Steve Traylen
